@media screen and (min-width: 1200px) {
    .mobile {
        display: none;
    }

    .pc {
        display: block;
    }

    .page1 {
        width: 100%;
        height: auto;
        align-items: flex-start;
        overflow: hidden;
    }

    .page1-content {
        margin-left: 1rem;
        margin-top: 1.6rem;
        align-items: flex-start;
        line-height: 1;
    }

    .page1-title {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        justify-content: center;
        gap: 0rem;
        font-size: 1rem;
        line-height: 1.2rem;
        font-family: 'TsangerYunHei-W02', serif;
        letter-spacing: 0.1rem;
    }
    .page1-title p:first-child {
        font-size: 1.2rem;
    }
    .page1-title span {
        margin-left: 0.12rem;   
        font-size: 1.2rem;
        font-family: 'TsangerYunHei-W06', serif;
        letter-spacing: 0rem;
        line-height: 1;
    }

    .page1-subtitle {
        font-size: 0.48rem;
        letter-spacing: 0.18rem;
    }

    .page1-line {
        position: absolute;
        bottom: -1rem;
    }

    .page1-tag {
        position: absolute;
        bottom: 2rem;
        right: 1.2rem;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        gap: 1rem;
    }

    .page1-tag div {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 0.12rem;
    }

    .page1-tag div p {
        font-size: 0.3rem;
    }

    .page1-tag div p:last-child {
        color: var(--theme-color);
    }

    .page1-tag div p:last-child sapn {
        margin-left: 0.12rem;
        font-size: 0.24rem;
        color: var(--theme-color);
    }

    .page2 {
        background-color: var(--bg-color);
    }

    .page2-content {
        position: relative;
        align-items: flex-start;
    }
    .page2-1-kuang {
        margin-top: 1rem;
    }
    .page2-2-kuang {
        margin-top: 0.24rem;
    }

    .page2-2-kuang .kuang {
        width: 100%;
        height: auto;
    }
    .kuang-neirong-2 {
        height: 3.6rem;
        bottom: -2.6rem;
    }

    .page2-2-kuang .kuang-title {
        flex-direction: row;
    }

    .page2-2-kuang .kuang-detail {
        flex-direction: row;
    }

    .page3 {
        position: relative;
        width: 100%;
        height: auto;
    }

    .page3-content {
        position: relative;
    }

    .page3-subtitle {
        margin-top: 0.48rem;
    }

    .page3-highlight {
        font-size: 0.48rem;
    }

    .page4 {
        width: 100%;
        height: auto;
    }

    .page4-content {
        position: relative;
        background-color: var(--bg-color);
    }

    .page4-neirong {
        top: 8rem;
    }

    .page5-content {
        align-items: flex-start;
    }

    .page6 {
        background-color: var(--bg-color);
    }
    .page6-content {
        position: relative;
        align-items: flex-start;
    }
    .page6-content .page-tag {
        margin-top: 0.48rem;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        gap: 0.36rem;
    }

    .page6-content .page-tag .tag {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        gap: 0.24rem;
    }
    .page6-content .page-tag .tag p {
        line-height: 1.5;
    }

    .page7 {
        background-color: var(--bg-color);
    }
    .page7-content {
        width: 100%;
        position: relative;
        margin: 0;
    }

    .page7-content .mySwiper6_tab {
        position: absolute;
        bottom: 0.48rem;
    }
    .page7-title {
        width: calc(100% - 2rem);
        position: absolute;
        z-index: 999;
        top: 1rem;
        text-align: left;
    }

    .page8 {
        background-color: var(--bg-color);
    }
    .page8-content {
        position: relative;
        width: 100%;
        margin: 1rem auto;
    }

    .page8-content .mySwiper6_tab {
        position: absolute;
        bottom: 0.48rem;
    }

    .page9 {
        background-color: var(--bg-color);
    }
    .page9-content {
        
        position: relative;
        width: calc(100% - 2rem);
        margin: 1rem 0 0 0;
    }

    .page10 {
        background-color: var(--bg-color);
    }
    .page10-content {
        position: absolute;
        width: 100%;
        bottom: 1.2rem;
        align-items: center;
    }
}
